Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87647 - Need to document how to use insight
Summary: Need to document how to use insight
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: User's Guide
Version: 2.0 beta 1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jonathan Larmour
QA Contact: Jonathan Larmour
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-31 20:49 UTC by Jonathan Larmour
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-20 16:23:59 UTC


Attachments (Terms of Use)

Description Jonathan Larmour 2003-03-31 20:49:20 UTC
Description of problem:

Need to document how to use insight in the user's guide. Since we (rightly)
don't actually ship an insight executable, we instead intend people wanting
insight to start gdb with -w. However we don't actually tell them anywhere that
this is what they have to do for insight!

Comment 1 Alex Schuilenburg 2003-06-20 16:23:59 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=87647


Note You need to log in before you can comment on or make changes to this bug.